#srednjicontent {
	MARGIN: 0px
}
#srednjicontent UL {
	LIST-STYLE-TYPE: none
}
#srednjicontent UL LI {
	BORDER-RIGHT: silver 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: silver 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px 2px; BORDER-LEFT: silver 1px solid; WIDTH: 242px; PADDING-TOP: 5px; BORDER-BOTTOM: silver 1px solid
}
#srednjicontent P.homep {
	MARGIN-TOP: 5px; FONT-SIZE: 10px; TEXT-ALIGN: left
}
#srednjicontent H2.homep {
	FONT-SIZE: 11px; LINE-HEIGHT: 14px
}
#srednjicontent H2.homep A {
	FONT-WEIGHT: bold; COLOR: #095a99; TEXT-DECORATION: none
}
P.spisakvesti A {
	FONT-WEIGHT: bold; COLOR: #095a99; TEXT-DECORATION: none
}
#srednjicontent H2.homep A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
P.spisakvesti A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.linija {
	MARGIN-BOTTOM: 5px; BORDER-BOTTOM: #aca899 2px solid
}
.thumbIMG {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #fff; FLOAT: left; BORDER-BOTTOM-WIDTH: 1px; MARGIN-BOTTOM: 1px; BORDER-BOTTOM-COLOR: #fff; BORDER-TOP-COLOR: #fff; MARGIN-RIGHT: 5px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #fff
}
